.content .content-wrapper {
    padding-top: 100px !important;
    min-height: 100vh;
}

.card {
    padding: 5em;
}

@media (max-width: 576px) {

    .container,
    .container-sm {
        max-width: unset;
    }

    .card {
        padding: 2em 1em;
    }
}

.fab-container {
    position: fixed;
    top: 50px;
    right: 50px;
    cursor: pointer;
}

.iconbutton {

    width: 50px;

    height: 50px;

    border-radius: 100%;

    box-shadow: 10px 10px 5px #aaaaaa;

}

.button {
    width: 60px;
    height: 60px;
}

.iconbutton i{

    display:flex;
    
    align-items:center;
    
    justify-content:center;
    
    height: 100%;
        
}